body, #container {width: 100%;}

@media screen and (max-width: 768px) {
  footer {
		padding-bottom: 180px !important;
  }
}

.short #main #backDrop .introduction h1 .bigNumber { font-size: 36px; margin-top:-13px; }

#lightbox {left: 30% !important;}
#lightbox-overlay {min-width: 100%; min-height: 100%;}

#tabbelLinks {margin-top: 47px;}
#topRightLinks {margin-top: 45px;}
#loginBox {top: 64px;}

#topRightLinks #loginButton.openLogin:hover {background-position: 130px -14px;}
#topRightLinks #loginButton.openLogin {background-position: 130px -14px;}
#topRightLinks #loginButton:hover {background-position: 130px 9px;}
#topRightLinks #loginButton {background-position: 130px 9px;}

.about #main .topMedia {
	-webkit-background-size: 3960px 860px !important;
}

#rightInfo p a {font-size: inherit !important; position: relative; top: -15px; left: 10px;}

#promoSnippet .greyButton { padding: 3px 10px 4px; }
